
.game-list {
    display: none;
}

.game-list.on{
    display: block;
}

.game-list li {
    width: 33.33%;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
}

@media (min-width:750px){
    .game-list li{
        width: 20%;
    }
    .game-list a span{
        font-size: 14px;
    }
}

.game-list li a{
    display: block;
    text-align: center;
    padding: 10px 5px;
    border-radius: 5px;
    -moz-box-shadow: 0rem 0.02rem 0.5rem rgba(51,51,51,0.2);
    -webkit-box-shadow: 0rem 0.02rem 0.5rem rgba(51,51,51,0.2);
    box-shadow: 0rem 0.02rem 0.5rem rgba(51,51,51,0.2);
}

.game-list .lazy {
    width: 4.5rem;
    height: 4.5rem;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
}

.game-list a span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
    line-height: 30px;
}